{% extends 'blog/base.html' %}

{% block content %}
    {% for post in posts %}
    <div class="post" id="Formulario">
        <div class="date" style="color: white">
            <p> publicado: {{ post.fechaPublicacion }} </p >
        </div>
        <h1><a href="{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h1>
    </div>
    {% endfor %}
{% endblock %}